body{
    background: #fff;
    padding:0;
    min-width: 0;
    min-height: 0;
}
textarea {
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #EDEDED;
    resize: none;
    font-size: 14px;
    color: #272727;
}

.form-control {
    height: 32px;
    padding: 4px 50px;
}

/*弹出窗口*/
.modelInfo{
    background: #fff;
}
.modelInfo h1{
    font-size: 18px;
    color: #3a3d40;
    text-align: center;
    line-height: 1;
    margin-bottom: 20px;
}
.modelInfo .rowList{
    margin-bottom: 20px;
    overflow: hidden;
    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;*/
}
.modelInfo .rowList label{
    display: inline-block;
    text-align: right;
    width: 80px;
    float: left;
    padding-right: 10px;
    box-sizing: border-box;
    font-size: 14px;
    color: #818b97;
    height:32px;
    line-height: 32px;
}
.modelInfo .rowList .right{
    /*-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;*/
    float: left;
    overflow: hidden;
}
.modelInfo .rowList .right a{
    height: 32px;
    line-height: 32px;
    padding-left: 8px;
    float: left;
    color: #45a7fa;
}
.modelInfo .rowList input{
    font-size: 14px;
}
.modelInfo .rowList a{
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #45a7fa;
}

.modelInfo .btnDiv{
    text-align: center;
}
.modelInfo .btnDiv .button{
    width: 186px;
    height:36px;
    line-height: 36px;
    border-radius: 36px;
    color: #fff;
    font-size: 14px;
    border: none;
    background: #45a7fa;
    text-align: center;
}
.form-control[readonly]{
    background-color: #fff;
}
.modelInfo textarea{
    border-color: #ccc;
}

.openModel{
    background: #fff;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.haveBtn{
    padding-bottom: 38px;
}
.addPeople {
    width: 100px;
    height: 34px;
    line-height: 34px;
    background: #45a7fa;
    color: #fff;
    border: 1px solid #45a7fa;
    text-align: center;
    top: 0;
    border-radius: 34px;
    font-size: 14px;
}
.btnPos{
    position: absolute;
    bottom: 0;
    z-index: 55;
    background: #fff;
    width: 100%;
    text-align: center;
}
.modelLeft{
    width: 260px;
    height: 100%;
    overflow: hidden;
    background: #fbfbfb;
    border-right: 1px solid #e5e5e5;
    padding: 34px 0 0 24px;
    box-sizing: border-box;
    position: relative;
}
.inputBox{
    width: 100%;
    padding-right: 60px;
    box-sizing: border-box;
    position: absolute;
    margin-bottom: 10px;
    background: #fff;
    z-index: 200;
    top: 0;
    left: 0;
}
.inputBox input{
    width: 100%;
    font-size: 14px;
    color: #272727;
    line-height: 34px;
    height: 34px;
    border: 1px solid #e5e5e5;
    padding-left: 15px;
    box-sizing: border-box;
}
.inputBox button{
    width: 60px;
    height:34px;
    background: #45a7fa;
    color: #fff;
    border: 1px solid #45a7fa;
    text-align: center;
    position: absolute;
    right: 0;
    top:0;
}
.modelRight{
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    overflow: hidden;
    padding:0 20px;
    box-sizing: border-box;
    position: relative;
}

.treeList{
    padding: 0 20px;
    box-sizing: border-box;
    color: #272727;
    font-size: 14px;
    height: 100%;
    overflow: auto;
}
.treeList li{
    line-height: 30px;
    height:30px;
}
.treeList .click{
    color: #45a7fa;
}

.treeList .first{
    padding-left: 16px;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
}
.treeList .first i{
    position: absolute;
    width: 12px;
    height:12px;
    background: url("../images/hui.png") no-repeat;
    background-size: 100%;
    top: 9px;
    left: 0px;
}
.treeList .child{
    padding-left: 16px;
    box-sizing: border-box;
    position: relative;
    color: #272727;
}
.treeList .child span{
    position: absolute;
    width: 12px;
    height:12px;
    background: url("../images/hui.png") no-repeat;
    background-size: 100%;
    top: 9px;
    left: 0px;
}
.treeList .click i{
    background: url("../images/lan.png") no-repeat;
    background-size: 100%;
}
.treeList .clickNext span{
    background: url("../images/lan.png") no-repeat;
    background-size: 100%;
}
.treeList .clickNext{
    color: #45a7fa;
}

.tableList{
    width: 100%;
    height:100%;
    position: relative;
}
.tableHeard{
    position: absolute;
    width: 100%;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
    background: #fff;
    z-index: 500;
}
.tableHeard .column{
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    float: left;
    min-width: 70px;
    width: 11%;
    height: 40px;
    color: #272727;
}
.tableCell {
    padding-top: 40px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    overflow: auto;
}
.tableCell li{
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    cursor: pointer;
}
.tableCell li:nth-of-type(odd){
    background:#f5f5f7;
}
.tableCell li:nth-of-type(even){
    background:#fff;
}
.tableCell li .cell{
    text-align: center;
    float: left;
    color: #888b8e;
    min-width: 70px;
    font-size: 12px;
    width: 11%;
    height: 40px;
}
.tableCell li .cell .name{
    position: relative;
}
.tableCell li .cell img{
    position: absolute;
    top: 13px;
    left: -19px;
}
.tableCell li .cell span{
    display: inline-block;
}
.tableCell li .cell .edit{
    margin-right: 2px;
}
.tableCell li .cell .del{
    margin-left: 2px;
}

/*单选*/
.moreCheck{
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-top: 12px;
    position: relative;
}
.moreCheck label{
    display: block;
    height: 16px;
    width: 16px;
    background: url("../images/nomore.png") no-repeat;
    background-size: 100%;
    line-height: 16px;
}
.moreCheck .checked {
    background: url("../images/more.png") no-repeat;
    background-size: 100%;
}
.moreCheck  input{
    height: 16px;
    width: 16px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}


/*==============选择================*/
/*单选*/
.single{
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-top: 12px;
    position: relative;
}
.single label{
    display: block;
    height: 16px;
    width: 16px;
    background: url("../images/nosingle.png") no-repeat;
    background-size: 100%;
    line-height: 16px;
}
.single .checked {
    background: url("../images/single.png") no-repeat;
    background-size: 100%;
}
.single  input{
    height: 16px;
    width: 16px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}


/*多选*/
.moreCheck{
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-top: 12px;
    position: relative;
}
.moreCheck label{
    display: block;
    height: 16px;
    width: 16px;
    background: url("../images/nomore.png") no-repeat;
    background-size: 100%;
    line-height: 16px;
}
.moreCheck .checked {
    background: url("../images/more.png") no-repeat;
    background-size: 100%;
}
.moreCheck  input{
    height: 16px;
    width: 16px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

/*多选*/
.checkboxStyle{
    position: relative;
}
.checkboxStyle label {
    display: block;
    height: 14px;
    width: 14px;
    background: url("../images/radio1.png") no-repeat;
    background-size: 100%;
    position: absolute;
    top: 11px;
    right: 0;
}
.checkboxStyle .checked {
    background: url("../images/radio2.png") no-repeat;
    background-size: 100%;
}
.checkboxStyle input {
    height: 14px;
    width: 14px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}



/*选择按钮*/
.check{
    position: relative;
}
.check label{
    display: block;
    height: 14px;
    width: 14px;
    background: url("../images/radio1.png") no-repeat;
    background-size: 100%;
    position: absolute;
    top:11px;
    right: 0;
}
.check .checked{
    background: url("../images/radio2.png") no-repeat;
    background-size: 100%;
}
.check input{
    height: 14px;
    width: 14px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

/*底部按钮组合*/
.btnGroup{
    text-align: left;
    margin-bottom: 10px;
}
.btnGroup button{
    width: 70px;
    height: 28px;
    line-height: 28px;
    border-radius: 5px;
    border: 1px solid #45a7fa;
    background: #fff;
    color: #45a7fa;
    display: inline-block;
    margin-right: 10px;
}
.btnGroup .sure{
    background: #45a7fa;
    color: #fff;
}


/*文件要求*/
.require{
    color: #272727;
    font-size: 14px;
}
.downLoad{
    width: 134px;
    height: 32px;
    line-height: 32px;
    border-radius: 30px;
    background: #45a7fa;
    border: none;
    color: #fff;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -60px;
}


/*表格*/
.table {
    margin-top: 0;
    width: auto;
}
.table .table-td {
    padding: 0;
    line-height: 36px;
}
.table .table-td:nth-of-type(1) {
    padding: 0;
    width:80px;
    background: #f5f5f7
}
.table .table-td:nth-of-type(2) {
    padding: 0;
    width:310px;
}
.table .table-td:nth-of-type(2) h1{
    padding-left: 15px;
}
.table .table-td h3{
    line-height: 20px;
    padding: 5px 15px;
    text-align: left;
    box-sizing: border-box;
}
.recordBox{
    overflow: auto;
    height: 450px;
}
.recordBox .recordList{
    padding-left: 28px;
    padding-bottom: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    position: relative;
}
.recordBox .recordList:before{
    content: "";
    position: absolute;
    left: 9px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #93aac3;
}
.recordBox .recordList:last-child{
    padding-bottom: 0;
}
.recordBox .recordList .time{
    font-size: 12px;
    color: #272727;
    line-height: 1;
    margin: 0 0 10px 0;
    position: relative;
    font-weight: 600;
}
.recordBox .recordList .time span{
    float: right;
    color:#ff881e;
    font-size: 14px;
    margin-bottom: 5px;
}
.recordBox .recordList .time:before{
    content: "";
    position: absolute;
    top: 0;
    left: -25px;
    width: 12px;
    height: 12px;
    background: #474e5d;
    border-radius: 16px;
}
/*历史记录 文件列表*/
.fileList li{
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #e2e2e2;
    padding-left: 40px;
    box-sizing: border-box;
    position: relative;
    text-align: left;
}
.fileList li:before{
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    background: url("../images/href.png") no-repeat;
    background-size: 100% 100%;
    left: 16px;
    top: 10px;
}
.fileList li:hover:before{
    background: url("../images/blueHref.png") no-repeat;
    background-size: 100% 100%;
}
.fileList li:last-child{
    border-bottom: none;
}
.blueButton{
    width: 180px;
    height: 32px;
    line-height: 32px;
    border-radius: 36px;
    color: #fff;
    font-size: 14px;
    border: none;
    background: #45a7fa;
    text-align: center;
}
.btnDiv{
    text-align: center;
    margin-top: 15px;
}

.noBox{
    line-height: 3;
    text-align: center;
    color: #45a7fa;
}
/*产品查询*/
.searchProduct{
    width: 90%;
    height: 40px;
    padding-right: 64px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 25px;
}
.searchProduct input{
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 14px;
    background: #fff;
    border: 1px solid #e6e6e6;
}
.searchProduct button{
    width: 64px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #45a7fa;
    border: none;
    position: absolute;
    top:0;
    right: 0;
}

/*单选*/
.outBox{
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0 20px 46px;
    box-sizing: border-box;
    background: #fff;
    position: relative;
}
.outBox button{
    width: 120px;
    height: 32px;
    line-height: 32px;
    border-radius: 32px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #45a7fa;
    border: none;
    position: absolute;
    bottom:0;
    left: 50%;
    margin-left: -60px;
}
.productList{
    height: 100%;
    overflow: auto;
}
.productList li{
    padding-left:25px;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 7px;
}
.productList li h1{
    font-size: 14px;
    overflow: hidden;
}
.productList li h1 p{
    color: #272727;
    display: inline-block;
    font-size: 14px;
    max-width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
}
.productList li span{
    color: #45a7fa;
    float: left;
    padding-left: 10px;
}
.productList li p{
    color: #888b8e;
    font-size: 12px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.productList li label{
    position: absolute;
    top:6px;
    left: 0;
    width: 14px;
    height: 14px;
    background: url("../images/radio1.png") no-repeat;
    background-size: 100% 100%;
}
.productList li .active{
    background: url("../images/radio2.png") no-repeat;
    background-size: 100% 100%;
}
.productList li label input{
    position: absolute;
    top:0;
    left: 0;
    width: 14px;
    height: 14px;
    opacity: 0;
}
.sureComplete{
    position: fixed;
    left: 50%;
    margin-left: -93px;
    bottom:0;
    width: 186px;
    height: 36px;
    line-height: 36px;
    border-radius: 36px;
    color: #fff;
    font-size: 14px;
    border: none;
    background: #45a7fa;
    text-align: center;
}


/*=============================转案=========================*/
.blueTitle{
    color: #1a252f;
    font-size: 14px;
    position: relative;
    padding-left: 15px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 7px;
}
.blueTitle:before{
    content: "";
    position: absolute;
    top:5px;
    left: 0;
    background: #45a7fa;
    width: 3px;
    height: 12px;
}
.scrollAuto{
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-bottom: 48px;
    box-sizing: border-box;
}
/*转案审批人*/
.applyInfo .acceptPeople{
    font-size: 14px;
    color: #888b8e;
}
.applyInfo .acceptPeople span{
    color: #272727;
}
.applyInfo #note{
    font-size: 14px;
    color: #272727;
    line-height: 1.5;
    padding-right: 16px;
    box-sizing: border-box;
}

/*收款确认费用明细*/
.costInfo{
    padding: 0;
    background: #f7f7f7;
    box-sizing: border-box;
    overflow: hidden;
}
.costInfo p{
    font-size: 14px;
    color: #3a3d40;
    margin-bottom: 5px;
    padding: 0 0 0 15px;
    background: #eaeef4;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
}
.costInfo p span{
    font-size: 12px;
    display: inline-block;
    color: #fff;
    margin-left: 12px;
    width: 76px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: #3497ee;
    border-radius: 2px;
}
.costInfo h3{
    border-top: 1px solid #e0e0e0;
    text-align: right;
    font-size: 14px;
    color: #666666;
    height: 40px;
    line-height: 40px;
    width: 100%;
    padding-right: 20px;
    box-sizing: border-box;
}
.costInfo h3 span{
    font-size: 16px;
    color: #272727;
}
.costInfo .yuan{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 14px;
    color: #c0c4c9;
}
.costInfo input{
    padding-right: 24px;
}
.costList li{
    position: relative;
}
.costList li .closeB{
    position: absolute;
    right: -15px;
    top: 5px;
    color: #888b8e;
}
.costList li .closeB:hover{
    color: #45a7fa;
}

/*编辑酒店房间信息*/
.hotelModel {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.hotelModel .content{
    width: 100%;
    height: 100%;
    overflow: auto;
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 48px;
    position: relative;
}
.remindBox{
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-bottom: 48px;
    box-sizing: border-box;
}
.roomTopNav{
    height: 40px;
    width: 100%;
    background: #45a7fa;
    padding:0 30px;
    box-sizing: border-box;
    position: absolute;
    top:0;
    left: 0;
    z-index: 500;
}
.roomTopNav li{
    line-height: 40px;
    width: 25%;
    text-align: center;
    display: inline-block;
}
.roomTopNav li a{
    display: block;
    color: #fff;
    background: #45a7fa;
    width: 100%;
}
.roomTopNav li.active a{
    background: #fff;
    color: #45a7fa;
}
/*房间分配*/
.shareRoom{
    position: relative;
    width: 100%;
}
.eachRoom{
    background: #f4f6f9;
    margin-bottom: 15px;
}
.shareRoom .hotel{
    border-bottom: 1px solid #dfdfdf;
}
.shareRoom table{
    margin-top: 10px;
    width: 100%;
}
.shareRoom table td{
    padding: 0 10px 10px;
    box-sizing: border-box;
    color: #272727;
    font-size: 14px;
}
.shareRoom table th{
    padding: 10px;
    box-sizing: border-box;
    color: #45a7fa;
    font-weight: 600;
    font-size: 14px;
}
.shareRoom table input,.shareRoom table select{
    width: 120px;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    box-sizing: border-box;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    color: #272727;
    font-size: 14px;
}
.shareRoom table select{
    width: 60px;
}
.shareRoom .person td {
    padding: 0;
    padding-bottom: 10px;
}
.shareRoom .line{
    width: 100%;
    height: 15px;
    background: #fff;
}
.modelBtn span{
    color: #272727;
    font-size: 14px;
    padding-right: 10px;
}
.modelBtn #price{
    color: #ff901e;
    font-size: 14px;
}
.personMes{
    padding: 10px 10px;
    box-sizing: border-box;
}
.personMes li{
    line-height: 2;
    font-size: 14px;
    color: #272727;
}
#makeSure{
    display: none;
}


/*折扣申请导航*/
.topInfo{
    overflow: hidden;
}
.topInfo div{
    float: left;
    height: 34px;
    line-height: 34px;
    width: 80px;
    text-align: center;
    font-size: 14px;
    color: #272727;
}
.promotionNav{
    background: #fff;
    float: left;
    font-size: 0;
}
.promotionNav li{
    height: 32px;
    line-height: 32px;
    width: 80px;
    text-align: center;
    display: inline-block;
    border: 1px solid #e0e0e0;
    border-right: none;
}
.promotionNav li:last-child{
    border-right: 1px solid #e0e0e0;
}
.promotionNav li a{
    display: block;
    color: #272727;
    background: #fff;
    width: 100%;
    height: 100%;
    font-size: 14px;
}
.promotionNav li.active a{
    background: #45a7fa;
    color: #fff;
}

.must{
    position: absolute;
    z-index: 300;
    top: 10px;
    left: 22px;
    color: red;
}



